body {
  font-family: 	'Open Sans', lato, helvetica, sans-serif;
  margin: 0px;
  padding: 0px;
  font-weight: 100;  
}

.nav-side-menu {
	font-family: 'Open Sans', lato, helvetica, sans-serif;
	overflow: auto;
	font-size: 14px;
	font-weight: 200;  
	background-color: #eeeeef;
	position: fixed;
	top: 0px;
	width: 140px;
	height: 100%;
	color: #fff;       
}
.nav-side-menu .brand,
.nav-side-menu .brand a {	
	font-family: 'Special Elite', acme, verdana, helvetica, sans-serif;
	background-color: #E35614;  /*good orange*/
	padding-top: 5px;
	line-height: 35px;
	display: block;
	text-align: center;
	font-size: 32px;
	color: white;
}
.nav-side-menu .toggle-btn {
  display: none;
}
.nav-side-menu ul,
.nav-side-menu li {
  list-style: none;
  padding: 0px;
  margin: 0px;
  line-height: 30px;
  cursor: pointer;
  /*    
    .collapsed{
       .arrow:before{
                 font-family: FontAwesome;
                 content: "\f053";
                 display: inline-block;
                 padding-left:10px;
                 padding-right: 10px;
                 vertical-align: middle;
                 float:right;
            }
     }
*/
}
.nav-side-menu ul :not(collapsed) .arrow:before,
.nav-side-menu li :not(collapsed) .arrow:before {
  font-family: FontAwesome;
  content: "\f078";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
  float: right;  
}
.nav-side-menu ul .active,
.nav-side-menu li .active {
  border-left: 5px solid #E35614;
  background-color: silver;
}
.nav-side-menu ul .sub-menu li.active,
.nav-side-menu li .sub-menu li.active {
  color: #d19b3d;
}
.nav-side-menu ul .sub-menu li.active a,
.nav-side-menu li .sub-menu li.active a {
  color: #d19b3d;
}
.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {  
  background-color: #eee;
  border: none;
  line-height: 28px;
  /*border-bottom: 1px solid #23282e;*/
  margin-left: 0px;
}
.nav-side-menu ul .sub-menu li:hover,
.nav-side-menu li .sub-menu li:hover {
  background-color: orange;
}
.nav-side-menu ul .sub-menu li:before,
.nav-side-menu li .sub-menu li:before {
  font-family: FontAwesome;
  content: "\f105";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
}
.nav-side-menu li {
  padding-left: 0px;
  border-left: 3px solid #999;
  /*border-bottom: 1px solid #23282e;*/
}
.nav-side-menu li a {
  text-decoration: none;
  /*color: #E35614;*/
  color: #000;
  text-shadow: 0 0 1px #aaa;
}
.nav-side-menu li a i {
  padding-left: 10px;
  width: 20px;
  padding-right: 20px;
}
.nav-side-menu li:hover {
  border-left: 4px solid blue;
  background-color: orange;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}
/* Para corregir el dropdown en Chrome */ 
.dropdown, .dropup {    
    width: 300px;
}

.menu-arriba{
	color: #fff;
	font-size: 14px;
	padding: 3px;	
	width: 200px;
	background-color: #E35614;  /*good orange*/
}

.texto-blanco, .texto-blanco a, a.texto-blanco{
	font-family: 'Open Sans', lato, helvetica, sans-serif;
	font-size: 15px;
	font-weight: 100;
	color: #fff;
	text-transform: uppercase;
}
.texto-blanco:hover{
	color: #fff;
	text-shadow: -1px -1px 3px grey;
}
.menu-ediciones{
	font-size: 15px;
	font-weight: 100;
	color: #fff;
}

#row-0{
	background-color: #eeeeef;
	border-bottom: 1px solid #D6D6D6;
	max-height: 22px;
	padding: 2px 0 0 0;
	margin-right: 0;
	margin-left: 0;
	margin-top: 70px;        
}

.breadcrumb{
    background-color: transparent;
    padding: 0 4px;
}

key, .key {
	background-color: cornsilk;	
	text-transform: uppercase;
}

.btn-primary {
	background-color: #E35614;  /*good orange*/
	border-color: #E35614;
}
.btn-primary:hover {
	background-color: orange;
	border-color: orange;
}
.btn-outline-primary{
	color: 			#E35614;
	border-color: 	#E35614;	
}
.btn-outline-primary:hover{
	background-color: 	#E35614;  /*good orange*/	
	border-color: 		#E35614;	
}


.piecito{
		font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;		
		font-size: 12px;
	}

.miga {
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;		
    font-size: 10px;
}

.titulo{
    font-family: 'Lato', 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;		
    font-size: 16px;
    color: #E35614;
}
.titulo:hover{
    color: blue;
}

a:hover{
	text-decoration: none;
}
	
/* -------------------------------------------------------------- <-767  */
@media (max-width: 767px) {
	html, body{
		width: 100%;
		right:0;
	}
	.row{
		margin-right: 0;
		margin-left: 0;
	}
	.nav-side-menu {
		position: relative;
		width: 100%;
		margin-bottom: 10px;
	}
	.nav-side-menu ul, 
	.nav-side-menu li	{
		/*line-height: 25px;*/
		line-height: 5px;
		padding: 5px 0; 
	}

	.nav-side-menu .toggle-btn {
		display: block;
		cursor: pointer;
		position: absolute;
		right: 10px;
		top: 8px;
		z-index: 10 !important;
		padding: 3px;
		background-color: #ffffff;
		color: #E35614;
		width: 40px;
		text-align: center;		
	} 

	.brand {
		text-align: left !important;
		font-size: 42px;
		padding-left: 5px;
		line-height: 50px !important;	
	}
	.cuerpo{	
		width: 100%;
		padding: 0;		
	}	  
	nav.navbar {
		display: none;
	}  
	.edicion-actual{	
		font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
		position: absolute;  
		font-size: 15px;
		float: left;	
		padding: 5px 0 0 5px;
	}  
	.dropdown-menu{
		width: 80px;	
		margin-top:40px;	  
		font-size:13px;
		z-index: 1040;
	} 
	.contenido{
		font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
		font-size: 14px;
	}
	#row-0{
		width: 100%;
		margin-bottom: 6px;
	}	

	
}/*-fin-*/



/* -------------------------------------------------------------- 767+>  */
@media (min-width: 767px) {
    
	.nav-side-menu .menu-list .menu-content {
		display: block;	
		width:140px;
	}
	.cuerpo{
            margin-left: 	140px;
            padding: 		0 15px;		
            overflow: 		hidden;
            /*border-left:        1px solid #ccc;*/
	}	  
	.edicion-actual{
		display: none;
	}
	#row-0{
		margin-top:		45px;
		margin-left: 	140px;
	}
	.contenido{
		font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
		font-size: 15px;
        line-height: 20px;
        font-weight: 400;
        
	}
	.ad{
		padding-top: 10px;
	}
	
}/*-fin-*/


/* --------------------------------------------------------------  */


hr.suave{
	border-color: #FFF0E8;
	border-style: solid;
	border: 0;
	border-bottom: 1px;
}

nav.navbar{
	background-color: #E35614;  
	height: 45px;
	margin-left: 140px;
}
h1{
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 	 18px;
	padding-left: 8px;
}
h2, h2 a{
	font-family:    'Open Sans', lato, helvetica, sans-serif;
	font-size:      19px;
	/*margin-top:     24px;*/ 
	margin-top:     0px;
        color:          #1a0dab;  /* G blue */   
        line-height:    22px;
	/*text-shadow: 1px 1px 1px #999;*/
}
h3,h4,h5{
	font-family: 	lato, helvetica, sans-serif;
	color: 			#E35614; 
	font-size: 		16px;
	font-weight: 	bold;
	text-align:		center;	
}

h2 a:hover{
	text-decoration: none;
	border-bottom: 1px dotted silver;
}

	h3.card-header {
		font-size: 		14px;
		text-transform: uppercase;
		text-shadow:	1px 1px 2px #ccc;
	}
	p{
		font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
		font-size: 	 14px;
		line-height: 1.4;
		color: #3C3C3C;  /*gris*/
		margin-bottom: 4px;
	}	
	#barrilla {
		margin-bottom: 4px;
		color: #ddd;	
	}
	
	

	p.solofotos, p.solofotos a{
	    font-family: 'Open Sans', lato, helvetica, sans-serif;
		font-size:        13px;
		line-height:      16px;		
		padding-bottom:   5px;
        text-shadow: 0 0 1px silver;
	}
	h3.masnoticias, h3.masnoticias a{
            font-family: 'Open Sans', lato, helvetica, sans-serif;
            text-align: 	left;		
            font-size:		15px;			
            vertical-align:     middle;
            font-weight:        400;
            color:              #1a0dab;  /* G blue */   
            /*text-shadow: 0 0 1px silver;	*/
	}
	h3.masnoticias:hover, h3.masnoticias a:hover{
		text-shadow: 0 0 1px silver; 
	}
	.cuadro  {	
		border: solid 1px #eee;
		border-radius: 3px;
		padding: 1px 3px;
		-webkit-transition: width 0.4s ease-in-out;
		transition: width 0.4s ease-in-out;	
		background-color: #fff;
	}
	.cuadro a{
		color: #E35614;
		background-color: #fff;
	}
	.inverso, .cuadro:hover, .cuadro:hover a, #barra a:hover{	
		border-radius: 3px;
		background-color: #E35614;
		color: #fff;
		text-decoration: none;
	}
	.noticias{
		display: block;
	}
	
	.page-item.active .page-link{
		background-color: #E35614;
		border-color: #ccc;	
	}
	.page-link{
		color: #E35614;
	}

	.nav-link{
		padding-top: 1px;
	}
	.mas {
		color: #E35614;  /*good orange*/
		border: solid 1px #eee;
		border-radius: 3px;
		padding: 1px 3px;
		-webkit-transition: width 0.4s ease-in-out;
		transition: width 0.4s ease-in-out;	
		background-color: #fff;		
		font-size: 12px;
		text-decoration: none;
	}
        
        
        
        
	.mas:hover, .mas a:hover {
		text-decoration: none;
		color:	#fff;
		background-color: #E35614;  /*good orange*/		
	}
	
	.gris{
		color: #CCC;
	}
	
	.naranja{
		color: #E35614;
	}
	
	.slogan{
		font-family: 	'Open Sans', lato, helvetica, sans-serif;
		color: 			#DDD;
		font-size:		20px;
		font-weight:	100;		
	}

/*---- textillos  ------------------------------------------------------------------------ */

.texto1{
	font-size: 		24px;
	/*color:			#ccc;*/
	font-weight: 	lighter;
}
.texto2{
	font-size: 		18px;
	color:			#ccc;
	font-weight: 	lighter;
}
/* fechas, autores */
.texto3{
	font-size: 		14px;
	color:			#999;
	font-weight: 	lighter;
	padding:		0px;
}

h2.seccion, h2.seccion a {
	color: #999;
	background-color: #EEEEEE;		
	padding: 3px 8px; 
	border-radius: 6px;
}

h5.pretitulo{
	font-family: 	lato, helvetica, sans-serif;
	color:          red; 
	font-size: 	12px;
	font-weight: 	lighter;
	text-align:     left;
        margin-top:     4px;
        margin-bottom:  0;
        text-transform: uppercase;
}

/*----search ------------------------------------------------------------------------ */

/* When the input field gets focus, change its width to 100% */
/*
input[type=text]:focus {  
    box-shadow: 0px 0px 3px #ccc;
}
*/

/*input[type=text] {
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 14px;
    background-color: white;    
    background-position: 5px 5px; 
    background-repeat: no-repeat;
    padding: 2px 10px 4px 40px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
	margin-top: 0px;
	font-family: 	'Open Sans', lato, helvetica, sans-serif;
	font-weight:	100;
	color:  		#E35614;  good orange
} */

/*----fin search ------------------------------------------------------------------------ */


/*------------------------------- menu 3 col ---------------------------------*/	
    .nav>li>a {
        position: relative;
        display: block;
        padding: 0px 0px;
    }
    
    .navbar { 
        min-height: 45px;    
    }
    
    ul.nav { 
        margin-top: 7px;    
    }
    

        .dropdown-toggle, 
	a.dropdown-toggle {
		color: white;
                background-color: #E35614;  /*good orange*/                
		border: 1px solid white; 
		padding: 2px 4px;
		border-radius: 10px 4px;
		font-size: 18px;                
	}
	a.dropdown-toggle:hover{
		color: #CCC;
                background-color: #E35614;  /*good orange*/                
		text-decoration: none;
	}
	ul ul {
		list-style: none;
		padding: 1px;
		
	}	
        
        
	.dropdown-menu{
		margin-top:30px;
		font-size:11px;
		z-index: 1040;
		/*min-width: 300px; */
		max-height:300px;
	} 
	.row-menu {
		margin-left: 0;
		margin-right: 0;
		padding: 1px;
	}
	.dropdown-menu.extended {
		max-width: 300px !important;
		min-width: 160px !important;		
		width: 535px !important;
		margin-top:10px;
		padding: 0;
		box-shadow: 0 2px 5px rgba(0, 0, 0, 0.176) !important;
		border: none !important;
		border-radius: 4px;
		-webkit-border-radius: 4px;
	}
	.dropdown-menu.extended li a {
		padding: 10px 5px !important;
		width: 100%;
		display: inline-block;
		font-size: 12px;
		list-style: none;
		border-bottom: 1px solid #EBEBEB !important;		
	}
	.dropdown-menu.inbox li a .photo img {
		border-radius: 2px 2px 2px 2px;
		float: left;
		height: 14px;
		margin-right: 4px;
		width: 14px;
        vertical-align: bottom;
	}
	
	.menu-columnas {
		padding: 0px 0px 0px 10px;
		float: left;
	}
	/*---------------------------- fin menu 3 col ---------------------------------*/
        
        
.botonEdicion
{
    color: white;
    background-color: #999;
    padding: 3px;
    border-radius: 3px;
    font-size: 14px;
    display: compact;
    
}

ol.list-group 
{
    list-style-position: outside;
    padding: 0 10px 0 20px;
    color: #E35614;  /*good orange*/    
    
}
li.list-group-item 
{
    display: list-item;
    border: 1px solid white ;    
}



/* -----------------------------------------------------------------  */

@media (min-device-width:970px) {
    .affix{        
        top: 40px;
        /*z-index: 9999 !important;*/
    }
}
@media (max-device-width:969px) {
    .affix{
        position: relative;
    }
}
